#cookie_dialog {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(250, 250, 250, 0.95);
    border-top: 1px solid #CCCCCC;
    padding: 28px 0;
    z-index: 200;
    display: none
}

#cookie_dialog.on {
    display: block
}

#cookie_dialog .inner {
    width: 980px;
    margin: 0 auto;
    overflow: hidden
}

#cookie_dialog .inner p {
    float: left;
    width: 868px;
    font-size: 13px;
    line-height: 28px;
    margin: 0
}

#cookie_dialog .inner p a {
    font-weight: bold;
    text-decoration: underline
}

#cookie_dialog .inner .btn_agree {
    float: right;
    display: block;
    width: 91px;
    background: transparent;
    font-size: 13px;
    font-family: inherit;
    line-height: 17px;
    color: #0099D9;
    border: 1px solid #CCCCCC;
    text-align: center;
    padding: 12px 0;
    cursor: pointer
}

@media screen and (max-width: 767px) {
    #cookie_dialog {
        padding: 14px 0
    }

    #cookie_dialog .inner {
        width: auto;
        margin: 0 14px
    }

    #cookie_dialog .inner p {
        float: none;
        width: auto;
        font-size: 12px;
        line-height: 22px
    }

    #cookie_dialog .inner .btn_agree {
        float: none;
        margin-top: 10px
    }
}
